@charset "utf-8";
/* CSS Document */

<style type="text/css">

html, body {
height: 100%;
}


body {

 margin: 0px;

 padding: 0px;

 background: #F9F9F9;/*ededed*/





 font-size: 13px;
}


body  a{
	
	text-decoration:none;
	


}



h1, h2, h3 {
 margin: 0;
 padding: 0;
}


/** CONTAINER */

.container

 width: 1900px;
 margin: 0px auto;
 
}


.clearfix{
clear: both;
}


/** HEADER */


#header-wrapper

{

 overflow: hidden;

 border-bottom: 10px #ffffff solid;





}


#header

{

 overflow: hidden;

 height: 50px;
 background-color:#ffffff;
 
 

}


#headerdisc

{

 height: 70px;
/* background-color:#193E50;*/
 color:#FFF;
 padding-top:15px;
 text-align:left;
 font-weight:bold; line-height:30px; padding: 30px 0 0 30px;
 
 background-color:#ffffff;



}




/** LOGO */


#logo

{

  float: left;

 width: 400;
 padding:13px;


 


}


#logo h1 a

{

 display: block;

 line-height: 150px;

 text-decoration: none;

 font-family: 'Kavoon', cursive;

 font-size: 40px;

 color: #000000;

}





/** MENU */

#navMenu ul, li, li li { margin:0px; padding:0px; font-size:16px; font-family:Calibri;   }



#navMenu {width:143px; height:36px;    }

#navMenu ul { line-height:25px;   } 

#navMenu li { list-style:none;  background: url(images_2013/menu_button_new.png) repeat-x; float:left; position:relative;    } 



#navMenu li  li{ list-style:none;  background: url(images_2013/menu_button_new.png) repeat-x; left:145px; top:-15px; float:right;  width:143px;   position:relative; float:left;  }

#navMenu ul li  a{ width:143px; height:36px; display:block; text-decoration:none; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:13px;color:#fff; border:1px solid #eee; text-align:left; text-indent:5px; } 

#navMenu ul ul { position:absolute; visibility:hidden; top: 27px;     } 
#navMenu ul li:hover ul { visibility:visible;  } 

#navMenu  li:hover { background-color:#fff;     } 

#navMenu  ul li:hover ul li a:hover { background-color:#000;   } 


#navMenu  a:hover { font-weight: bold;  } 



#menu

{

 float: left;

 width: 500px;
 margin-right:47px;

}

#menu div {
	
	
	
 
	
	font-size:23px;
	font-family:Helvetica;
	font-style:italic;

	 letter-spacing: 2px;
	 display: inline-block;
	margin: 0px 70px;
	padding: 10px 20px;
	
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-o-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
	
	
	letter-spacing: 2px;
	text-decoration: none;
	/*text-transform: uppercase*/;
	 font-family: 'Archivo Narrow', sans-serif;
	
	font-weight: 600;
	color: #ffffff;
	
	
    
	}



#menu span {
	
	
	
 
	
	font-size:23px;
	font-family:Helvetica;
	font-style:italic;

	 letter-spacing: 2px;
	
	 font-family: 'Archivo Narrow', sans-serif;
	
	font-weight: 600;
	color: #ffffff;
	
	margin: 0px 70px;
	float:right;
	

	
	
	
    
	}

#menu ul

{

 float: left;

 margin:0px; padding:0px;

 list-style: none;

 line-height: normal;


}


#menu li

{

 float: left;

 margin-left: 10px;
 

}


#menu a

{

 display: block;

 padding: 10px 20px;

 letter-spacing: 2px;

 text-decoration: none;

 text-transform: uppercase;

 font-family:Helvetica;

 font-size: 12px;

 font-weight: 600;

color: #ffffff;;

}


#menu .active a

{

 background:#8f8f8f;

 border-radius: 5px;

 color: #FFFFFF;

}


 #menu .active a:hover

 {

 background-color: #ffffff;

 }

 

 #menu .active a:active

 {

 background-color: #193E50;

 }



#menu a:hover

{

 text-decoration: none;

}


/** CONTENT */


#featured-wrapper
{
	overflow: hidden;
	padding: 50px 0px;
	background-image:url('images_2013/cover_image_MB.png');	
 
	text-align: center;
	background-color:white;
	margin-right:50px;
	margin-left:50px;
	height:93px;
	width:90%;
	
 
	
}




#featured-wrapper-pri
{
	overflow: hidden;
	padding: 50px 0px;
	background-image:url('images_2013/cover_image_privacy_1.png');	
 
	text-align: center;
	background-color:white;
	margin-right:50px;
	margin-left:50px;
	height:180px;
	

}




#featured-wrapper-cont
{
	overflow: hidden;
	padding: 50px 0px;
	background-image:url('images_2013/cover_image_contactus.png');	
 
	text-align: center;
	background-color:white;
	margin-right:50px;
	margin-left:50px;
	height:180px;
	

}



#featured div
{
	display: block;
	margin-bottom: 10px;
	letter-spacing: 2px;
	font-size:40px;
	font-weight: 500;
	color:#444;
	 font-family: 'Archivo Narrow', sans-serif;
	
	
	
	
	
	
}



#page-wrapper
{
	overflow: hidden;
	padding: 50px 0px;
	/*background-image: url('images/geometry.png');*/
	
 
	text-align: center;
	background-color:white;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:17px;

	

	
	 
	
}


#page
{
	width:100%;
	text-align:left;
	

	
}


#page header
{
	
	font-size:20px;
	
	
	
	
	
	 
 
	
	
	
}

#page p
{
	
	font-size:18px;
	line-height:30px;
	
	 color:#ffffff;
	 letter-spacing:0.5px;

	
}


#page table th
{
        color: #ffffff;
	   font-size:18px;
	   text-align:left;
	   
	   

	
	
	 letter-spacing:0.5px;

		
}



#page span
{
	
	
	margin-left:40px;
	font-size:25px;
	color:#333;
	
 
	 
	 

	
}



#page div
{
	display: block;
	margin-bottom: 10px;
	letter-spacing: -1px;
	font-size: 25px;
	font-weight: 400;
	color: #333333;
	
	
	
	
}

#page-divider
{
	
	border-top: 1px solid  #ccc;
 
 
	
}

#page-dividerbottom
{
	
	border-bottom: 10px solid  #EFEFEF;
	width:1800px;
	
 
 
	
}



#page-menu
{
	
	 
 
	
}

#page-menu table
{
	
	width:200px; font-size:20px;background-color:#ddd9c3; border:2px #000 solid;  
 
	
}


#page-menu table td
{
	
	 font-size:20px; border:2px #000 solid;  
 
	
}

/** BUTTON STYLING */

.button
{
	display: inline-block;
	margin: 0px 10px;
	padding: 10px 30px;
	background: #193E50;
	
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-o-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255, 1);
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #FFFFFF;
}

		.button:hover
		{
			background-color: #ddd9c3;
			color:#ddd9c3;
		}
		
		.button:active
		{
			background-color: #ddd9c3;
				color:#ddd9c3;
		}


.button-altright
{
	background: #ddd9c3;
	color:#4a4966;
	
	text-align:center;
	float:center;
	

	
}

	
}
.button-altright a
		{
			background-color: #ddd9c3;
			color:#ddd9c3;
			width:250px;
		}


.button-altright a:hover
		{
			background-color: #ddd9c3;
			color:#ffffff;
			width:250px;
		}
		
		.button-altright a:active
		{
			background-color: #ddd9c3;
			color:#ddd9c3;
			width:250px;
		}



.button-alt
{
	background: #ddd9c3;
	color:#ffffff;
	width:300px;
	text-align:center;
	
	
}

.button-alt a
		{
			
			color:white;
			
		}
		
		
.button-alt:hover
		{
			background-color: #948a52;
			color:#fff;
			width:300px;
		}
		
		.button-alt:active
		{
			background-color: #948a52;
			color:#fff;
			width:300px;
		}

.button-small
{
	margin: 5px 0px;
	box-shadow: none;
	font-size: 10px;
	color: #FFFFFF;
}


/** Portolio */

#content header
{
	display: block;
	margin-bottom: 1px;
	font-size: 30px;
	font-weight: 400;
	color: #333333;
}



#content
{
	margin-left:0px;

	
	
}
	

#content a
{
	color:#333;
	
	
	
}


#content a:hover
{
	color:#006699;
	
	
	
}


#two-column h3
{
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: 600;
}

#two-column img
{
	float: left;
	margin-right: 30px;
	padding: 5px;
	background: #FFFFFF;
	opacity: 0.8;
}

#two-column  a:hover img
{
	opacity: 0.9;
}



#two-column .box-style
{
	overflow: hidden;
	padding: 30px 0px;
}

#two-column #tbox1
{
	float: left;
	width: 500px;
}

#two-column #tbox2
{
	float: right;
	width: 500px;
}


/** Third Section */

#banner-wrapper
{
	overflow: hidden;
	padding: 12px 0px 1px 0px;
	background: #953735;
	text-align: center;
  color: #fff;
  height:30px;
  
}

#banner p
{
	letter-spacing: -1px;
	font-size: 32px;
	font-weight: 300;
}

#banner strong
{
	font-weight: 400;
}



#banner strong {

 font-weight: 400;

}

/** FOOTER */

#footer-wrapper

{

  overflow: hidden;

padding: 35px 0px;

background: #948a54;

border-top: 1px solid #404040;

border-bottom: 1px solid #404040;

}

#footer

{

overflow: hidden;

color: #B1B1B1;

}

#footer header

{

margin-bottom: 2px;

font-size: 20px;

font-weight: 400;

color: #FFFFFF;

}

#footer #fbox1

{

float: left;

width: 700px;

margin-left:50px;

}

#footer #fbox2

{

float: right;

width: 300px;


}

#footer a

{

color: #D0D0D0;

}

#footer .button-small

{

color: #FFFFFF;

}

#copyright

{

overflow: hidden;

padding: 3px 0px 3px 0px;

text-align: center;

color: #606060;

}

#copyright a

{

color: #818181;

}


#popwindow

{

overflow: hidden;

padding: 20px 0px 3px 0px;

text-align: center;

color: #606060;

border-right:1px solid #efefef;
border-left:1px solid #efefef;
border-top:1px solid #efefef;
width:830px;
margin: 15px auto; 


}

#popwindow a

{

color: #818181;

}




#disclaim

{



padding: 3px 0px 3px 0px;

text-align: center;

color: #606060;

}

#disclaim a

{

color: #818181;

}


.overview_header { float:left;  color:#000; text-align:left;  margin-bottom:20px; font-weight:bold; padding-top:5px; margin-top:5px; letter-spacing:1px;  }


.overview { float:left; width: 350px; color:#333; text-align:left; letter-spacing:1px; background-color:#eee; margin-top:28px; }

.overview p { float:left; color:#333; text-align:left; letter-spacing:1px; margin-left:40px; margin-bottom:20px; font-family: 'Archivo Narrow', sans-serif; }



.overview ul li { margin-bottom:-12px;list-style:none; color:#333; text-align:left; font-size:18px; letter-spacing:1px; margin-top:20px; width:300px;  }/* border-bottom: 1px solid #ddd;*/





.overview ul li  a {  color:#333; text-align:left;  letter-spacing:1px; text-decoration:underline;}
.overview ul li  a:hover {  color:#ffffff; text-align:left; text-decoration:none;letter-spacing1px; }



.overview table th {
	width:10px;
	padding-left:10px;
	padding-top:10px;


 	
}

.overview table td {
	width:10px;

	
 	
}


.bottomClear { clear:both; padding-top:5px;}

.form-blue

{
	color:#006699;
	
	
}

.bottomClearb { clear:both; padding-top:10px;  border-bottom: 1px solid #eee; }

.bottomClearu { clear:both;   border-bottom: 1px solid #ddd; width:200px; }



/*Styles for screen 600px and lower --- mobile horizontal klp*/
@media screen and (max-width: 600px) {
#page
{
	width:100%;
	text-align:left;
	

	
}

#page-wrapper
	
	{
	width:50%;
	
	overflow: hidden;
	padding: 50px 0px;
	/*background-image: url('images/geometry.png');*/
	
 
	text-align: center;
	background-color:white;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:17px;
	
	}
	


}

/*Styles for screen 301px and higher   --- ipad  klp*/
@media (min-width: 601px){
	#page-wrapper
	
	{
	width:90%;
	padding-left:50px;
	overflow: hidden;
	padding: 50px 0px;
	/*background-image: url('images/geometry.png');*/
	
 
	text-align: center;
	background-color:white;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:17px;
	
	
	}
	
	
	
	#page
{
	width:100%;
	text-align:left;
	

	
}

 
	
}




/*Styles for screen 515px and lower   --- mobile vertical klp*/
@media only screen and (max-width : 480px) {
	
	
	#page
{
	width:100%;
	text-align:left;
	

	
}
	
	
	
}


.form-style-5{
    max-width: 550px;
    padding: 10px 20px;
    background: #f4f7f8;
    margin: 10px auto;
    padding: 20px;
    background: #f4f7f8;
    border-radius: 8px;
    font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 fieldset{
    border: none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 legend {
    font-size: 1em;
    margin-bottom: 5px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 label {
    display: block;
    margin-bottom: 8px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 input[type="text"],
.form-style-5 input[type="date"],
.form-style-5 input[type="datetime"],
.form-style-5 input[type="email"],
.form-style-5 input[type="number"],
.form-style-5 input[type="search"],
.form-style-5 input[type="time"],
.form-style-5 input[type="url"],
.form-style-5 textarea,
.form-style-5 select {
    font-family: Georgia, "Times New Roman", Times, serif;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 16px;
    margin: 0;
    outline: 0;
    padding: 7px;
    width: 100%;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e8eeef;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    margin-bottom: 30px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    
}

.form-style-5 input[type="text"]:focus,
.form-style-5 input[type="date"]:focus,
.form-style-5 input[type="datetime"]:focus,
.form-style-5 input[type="email"]:focus,
.form-style-5 input[type="number"]:focus,
.form-style-5 input[type="search"]:focus,
.form-style-5 input[type="time"]:focus,
.form-style-5 input[type="url"]:focus,
.form-style-5 textarea:focus,
.form-style-5 select:focus{
    background: #d2d9dd;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 select{
    -webkit-appearance: menulist-button;
    height:35px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 .number {
    background: #948a54;
    color: #fff;
    height: 30px;
    width: 30px;
    display: inline-block;
    font-size: 0.8em;
    margin-right: 4px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    border-radius: 15px 15px 15px 0px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.form-style-5 input[type="submit"],
.form-style-5 input[type="button"]
{
    position: relative;
    display: block;
    padding: 19px 39px 18px 39px;
    color: #FFF;
    margin: 0 auto;
    background: #953735;
    font-size: 27px;
    text-align: center;
    font-style: normal;
    width: 100%;
    border: 1px solid #84302e;
    border-width: 1px 1px 3px;
    margin-bottom: 10px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.form-style-5 input[type="submit"]:hover,
.form-style-5 input[type="button"]:hover
{
    background: #84302e;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}